---
- date: '2025-07-10'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23503063
    xz: 17608824
    zip: 28850293
  sha1:
    gz: 0afb516efdb4055f3a94ce9808164e1b50fd5c7b
    xz: b5bbaadc347f3191cb23266fa4464edbc5b9af8b
    zip: 26f65f4a1b79d7aea9699b179800f910ce1e039c
  sha256:
    gz: 537a3f989198d68588628c8a52df0de6cce5fe949c73ad5fc6fa766cbc5b0529
    xz: b7d46c0ab8648c7766236782ccf074bb1ef3caa66b130232d23565ff3f9f31cf
    zip: e03ab180e4266de0ee7fbaefea7898be6a29dffa61a152e5f20db601fec3671a
  sha512:
    gz: bb5e8431648c343339d927d6e0c8ef6b1b5be3335cc2bbfba9ee7e8b59cb426624f23af48fbbd9c567946c35b1f8a74085b84335b05565835bdc44a8e16d27d5
    xz: 481edd166235d73f3a48f9ad318e3eb642dbdd7988838c232fb65822f024d74504d89ae4d66465938886f4612a273796df39f36e9cd303ce995c6f5493ae948e
    zip: 3db09ed30fff20c8753a08c88ef9639cb876d00ed4d8c758ab3f449c503a522af8fbc63b979d4bb151dd5c3d0a53226e0d5c83826d259b7119443fe34feea56f
